## e2tools 0.0.16

=== debian/changelog ===
e2tools (0.0.16-7) unstable; urgency=medium

  * delete some blank lines in the changelog file
  * debian/control:
    - New Maintainer: xiao sheng wen <atzlinux@sina.com>
    - add Vcs-Git url
  * New maintainer (Closes: #847506)

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 09 Apr 2020 18:35:56 +0800

e2tools (0.0.16-6.2) unstable; urgency=medium

  * Non-maintainer upload.
  [ Helmut Grohne ]
  * Fix FTCBFS: Export CC supplied by buildtools.mk for configure.
    (Closes: #-1)
  [ faris xiao ]
  * Changed source format to 3.0 (quilt)
  * Bumped debhelper-compat-version to 12
  * Bumped Standards-Version to 4.5.0
  * Fix lintian check: priority-extra-is-replaced-by-priority-optional
  * Fix FTCBFS. (Closes: #916417)
  * delete changelog trailing-whitespace
  * control:+Rules-Requires-Root: no
  * replaced debian/compat with the debhelper-compat virtual package
  * fix lintian: wiki-copyright-format-uri
  * fix lintian: obsolete-field-in-dep5-copyright upstream-maintainer
                 dep5-copyright-license-name-not-unique gpl-2+
  * +DEB_BUILD_MAINT_OPTIONS=hardening=+all
  * add fix-spelling-error-in-binary.patch: fileystem -> filesystem
  * fix lintian:copyright-refers-to-symlink-license

 -- 肖盛文 <atzlinux@qq.com>  Wed, 08 Apr 2020 14:04:43 +0800

e2tools (0.0.16-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove type-handling from Build-Depends.  (Closes: #639117)

 -- Robert Millan <rmh@debian.org>  Wed, 16 Nov 2011 17:09:02 +0000

e2tools (0.0.16-6) unstable; urgency=low

  * New maintainer (Closes: #540918).
  * Bump Standards-Version to 3.8.3

 -- William Vera <billy@billy.com.mx>  Mon, 16 Nov 2009 19:52:22 -0600

e2tools (0.0.16-5) unstable; urgency=low

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Use debhelper instead of cdbs.
  * debian/control:
    - Remove unneeded build-essential meta-package from
      Build-Depends (Closes: #454223).
    - Remove cdbs from Build-Depends (not needed anymore since we switched
      to debhelper).
    - Bump debhelper compatibility to 7.
    - Bump Standards-Version to 3.8.2
      + Move Homepage field to Source stanza.
  * debian/rules:
    - Switch to short format.
  * debian/copyright:
    - Switch to new DEP-5 Machine-readable format
      (http://dep.debian.net/deps/dep5/).
    - Don't use the old FSF address.
  * Remove unneeded debian/dirs file.
  * debian/watch:
    - Bump version to 3.
  * debian/e2{ls,mkdir}.1:
    - Fix hyphen-used-as-minus-sign lintian I.

 -- Iulian Udrea <iulian@ubuntu.com>  Tue, 11 Aug 2009 10:53:57 +0100

e2tools (0.0.16-4) unstable; urgency=low

  * Fixed "implicitly converted pointers" warning. (closes: #323829)
    Thanks Dann Frazier!

 -- Lucas Wall <lwall@debian.org>  Thu, 18 Aug 2005 22:39:38 -0300

e2tools (0.0.16-3) unstable; urgency=low

  * New maintainer. (closes: #289617)
  * Added man pages for all tools.

 -- Lucas Wall <lwall@debian.org>  Thu,  3 Mar 2005 01:53:58 -0300

e2tools (0.0.16-2) unstable; urgency=low

  * Use cdbs debian/control autogeneration.
    - Set DEB_AUTO_UPDATE_DEBIAN_CONTROL = yes.
    - Move control to control.in.
    - Add a @cdbs@ tag and replace Architecture with Cpu/System.

 -- Robert Millan <rmh@debian.org>  Fri,  4 Feb 2005 01:27:13 +0100

e2tools (0.0.16-1) unstable; urgency=low

  * New upstream release.
    - Fix bad handling of 2nd-level dirs. (Closes: #242316)
    - README: Add some user documentation. (Closes: #202551)

 -- Robert Millan <rmh@debian.org>  Wed,  7 Apr 2004 12:07:54 +0200

e2tools (0.0.15-1.1) unstable; urgency=low

  * debian/control: debhelper depends >= 4.1.0 (Closes: #211035).
  * debian/control: added comma (Closes: #211582).

 -- Steven R. Baker <srbaker@debian.org>  Sat, 20 Sep 2003 02:48:17 -0300

e2tools (0.0.15-1) unstable; urgency=low

  * New upstream release.
    - Fixed e2tail segfaults (Closes: #201824).
  * debian/rules: rewrite for cdbs.
  * debian/control: add cdbs to build-depends.

 -- Robert Millan <rmh@debian.org>  Thu, 14 Aug 2003 16:09:09 +0000

e2tools (0.0.14-1) unstable; urgency=low

  * New upstream release.

 -- Robert Millan <rmh@debian.org>  Sat, 12 Jul 2003 15:22:14 +0200

e2tools (0.0.13-1) unstable; urgency=low

  * Initial Release. (Closes: #200153)

 -- Robert Millan <rmh@debian.org>  Mon,  7 Jul 2003 01:04:49 +0200
