=== debian/control ===
Source: e2tools
Section: misc
Priority: optional
Maintainer: xiao sheng wen <atzlinux@sina.com>
Build-Depends: debhelper (>= 12), debhelper-compat (= 12), e2fslibs-dev, uuid-dev, ss-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://home.earthlink.net/~k_sheff/sw/e2tools/index.html
Vcs-Browser: https://salsa.debian.org/atzlinux-guest/e2tools
Vcs-Git: https://salsa.debian.org/atzlinux-guest/e2tools.git

Package: e2tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utilities for manipulating files in an ext2/ext3 filesystem
 E2tools is a simple set of utilities to read, write, and manipulate
 files in an ext2/ext3 filesystem.
 .
 The purpose of these utilities is manipulating ext2/ext3 filesystems
 from userspace without the need for mounting them, so that they can be
 used directly by normal users.
 .
 Included utilities are e2cp, e2mv, e2rm, e2mkdir, e2ln, e2ls and e2tail.
