=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/dpkg/buildtools.mk
export CC

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_clean:
	dh_clean
	dh_auto_clean

%:
	dh $@
