=== debian/watch ===
version=3
http://home.earthlink.net/~k_sheff/sw/e2tools/index.html e2tools-(.*)\.tar\.gz
