## e2tools 0.1.0

=== debian/changelog ===
e2tools (0.1.0-1+deb11u1) bullseye; urgency=medium

  * Add e2fsprogs to Build-Depends. Closes: #1027361.

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 04 Jan 2023 10:46:06 +0800

e2tools (0.1.0-1) unstable; urgency=medium

  * change Vcs-Git to https://salsa.debian.org/debian/e2tools.git
  * d/control:
      - Bump Standards-Version: 4.5.1
      - use debhelper-compat (= 13)
      - new upstream Homepage: https://e2tools.github.io
      - Build-Depends: + pkgconf
  * New upstream, new version 0.1.0 (Closes: #977288 , Closes: #932181)
  * delete old patches, new version don't use
  * d/docs: add the new version doc *.md
  * d/copyright:
      - debian/* add email atzlinux@sina.com
      - update Upstream-Contact, Upstream-Source, etc.
      - add email and date info from AUTHORS, NEWS.md, e2tool-e2ls.c, etc.
  * d/rules: delete "export CC"
  * d/watch: update to version 4,update the new upstream URL
  * add upstream/metadata
  * d/manpages: upstream had included the debian's man

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 15 Dec 2020 09:50:50 +0800
