=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: misc
 Priority: optional
 Maintainer: xiao sheng wen <atzlinux@sina.com>
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12), e2fslibs-dev, uuid-dev, ss-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), e2fslibs-dev, uuid-dev, ss-dev,
+ e2fsprogs,
+ pkgconf,
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://home.earthlink.net/~k_sheff/sw/e2tools/index.html
-Vcs-Browser: https://salsa.debian.org/atzlinux-guest/e2tools
-Vcs-Git: https://salsa.debian.org/atzlinux-guest/e2tools.git
+Homepage: https://e2tools.github.io
+Vcs-Browser: https://salsa.debian.org/debian/e2tools
+Vcs-Git: https://salsa.debian.org/debian/e2tools.git
 
 Package: e2tools
 Architecture: any
