=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_clean:
	dh_clean
	dh_auto_clean

%:
	dh $@
