=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%e2tools-$1.tar.gz%" \
     https://github.com/e2tools/e2tools/tags \
     (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
