## e2tools 0.1.2

=== debian/changelog ===
e2tools (0.1.2-1) unstable; urgency=medium

  * New upstream version 0.1.2
  * d/manpages: update to use src/ directory
  * d/copyright:
      - delete Files: lib/* section, useless
      - delete unused-license-paragraph gpl-3+

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 16 Sep 2024 12:52:52 +0800

e2tools (0.1.0-4) unstable; urgency=medium

  * d/copyright:
      - update year info to 2024
      - add lib/* GPL-3+ info
  * d/control:
      - Bump Standards-Version: 4.7.0, no change needed
      - fix build-depends-on-obsolete-package: e2fslibs-dev => libext2fs-dev
  * d/watch: don't use "debian uupdate"

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 09 Jul 2024 17:10:49 +0800

e2tools (0.1.0-3) unstable; urgency=medium

  * d/control:
      - Build-Depends + e2fsprogs(Closes: #1027361), Thanks Santiago Vila
      - Bump Standards-Version: 4.6.2
  * Ran wrap-and-sort -t -a -s
  * update-debian-copyright to 2023 year

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 01 Jan 2023 08:59:07 +0800

e2tools (0.1.0-2) unstable; urgency=medium

  * d/control: Bump Standards-Version: 4.6.0
  * d/rules: remove override_dh_clean target to
             fix lintian temporary-debhelper-file
  * d/watch: use @PACKAGE@ @ARCHIVE_EXT@ @ANY_VERSION@
  * update-debian-copyright to 2021 year

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 17 Dec 2021 09:37:53 +0800
