=== debian/control ===
--- 
+++ 
@@ -2,10 +2,14 @@
 Section: misc
 Priority: optional
 Maintainer: xiao sheng wen <atzlinux@sina.com>
-Build-Depends: debhelper-compat (= 13), e2fslibs-dev, uuid-dev, ss-dev,
+Build-Depends:
+ debhelper-compat (= 13),
  e2fsprogs,
+ libext2fs-dev,
  pkgconf,
-Standards-Version: 4.5.1
+ ss-dev,
+ uuid-dev,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://e2tools.github.io
 Vcs-Browser: https://salsa.debian.org/debian/e2tools
@@ -13,7 +17,9 @@
 
 Package: e2tools
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: utilities for manipulating files in an ext2/ext3 filesystem
  E2tools is a simple set of utilities to read, write, and manipulate
  files in an ext2/ext3 filesystem.
